Skip to main content
GET
/
service-lines
/
{lin_code}
Get a single service line
curl --request GET \
  --url https://api.scrums.com/v1/service-lines/{lin_code} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "LIN-26-084729",
    "name": "Core Platform Squad",
    "workspace_id": "WS-26-000021",
    "organization_id": "ORG-26-090500",
    "product_line": "talent",
    "execution_model": "capacity",
    "billing_model": "monthly_retainer",
    "status": "active",
    "project_tags": [
      "PROJ-26-004281"
    ],
    "subscription_id": "SUB-26-001122",
    "config": {
      "sprint_length_days": 14,
      "timezone": "UTC"
    },
    "started_at": "2026-01-15T09:00:00Z",
    "ends_at": null,
    "created_at": "2026-01-10T08:30:00Z",
    "updated_at": "2026-04-01T11:00:00Z"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

lin_code
string
required

The unique identifier of the Service Line (e.g. LIN-26-084729).

Pattern: ^LIN-

Response

The requested service line.

data
object
Last modified on April 15, 2026